function [list]=Middle_East_and_North_Africa()

list={'Algeria';'Bahrain';'Egypt';'Iran';'Iraq';'Israel';'Jordan'; 'Kuwait';'Lebanon';...
    'Libya';'Morocco';'Oman';'Qatar';'Saudi Arabia';'Syria';'Tunisia';'United Arab Emirates';'Yemen'};


return